﻿
.signWrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	background: url(/admin/img/login_bg_big.jpg) no-repeat center 12%;
	background-size: 100% auto;
	z-index: -1;
}

.sign {
	width: 530px;
	margin: 0 auto;
	padding: 7.5% 0 0 0;
}

	.sign .logo {
		width: 530px;
		height: 222px;
		background: url(/admin/img/logo.png) no-repeat;
		background-size: 100%;
	}

	.sign .board {
		position: relative;
		width: 100%;
		height: 430px;
		background: rgba(0,0,0,.7);
		margin: -15px 0 80px 0;
		padding: 65px 16%;
		border-radius: 15px;
	}

	.sign .langSel {
		width: 100%;
	}

	.sign select {
		width: 100%;
		height: 55px;
		background: url(/admin/img/sel_arrow.png) no-repeat 95% center transparent;
		padding: 0 0 0 10px;
		color: #cb9f58;
		border-bottom: 1px solid #cb9f58;
		border-left: 0;
		border-right: 0;
		border-top: 0;
	}

		.sign select option {
			background: #262422;
		}

	.sign input {
		width: 100%;
		height: 55px;
		margin: 15px 0 0 0;
		padding: 0 0 0 80px;
		color: #fff;
		border-bottom: 1px solid #cb9f58;
		border-left: 0;
		border-right: 0;
		border-top: 0;
	}

	.sign select::-ms-expand {
		display: none;
	}

	.sign ::-webkit-input-placeholder {
		color: #cb9f58 !important;
		font-weight: normal;
	}

	.sign ::-moz-placeholder {
		color: #cb9f58 !important;
		font-weight: normal;
	}

	.sign :-ms-input-placeholder {
		color: #cb9f58 !important;
		font-weight: normal !important;
	}

	.sign :-moz-placeholder {
		color: #cb9f58 !important;
		font-weight: normal;
	}

	.sign select.placeholder {
		color: #cb9f58 !important;
		font-weight: normal;
	}

	.sign .btn_login {
		position: absolute;
		width: 68%;
		height: 60px;
		bottom: 54px;
		background: url(/admin/img/btn_bg.jpg) no-repeat;
		background-size: 100%;
		text-align: center;
		color: #000;
		font-size: 18px;
		font-weight: 600;
		border-radius: 10px;
		line-height: 60px;
		box-shadow: 0 10px 20px rgba(0,0,0,.5);
	}

		.sign .btn_login:hover {
			bottom: 64px;
			background: url(/admin/img/btn_bg_on.jpg) no-repeat;
			background-size: 100%;
		}

	.sign .btn_join {
		position: absolute;
		width: 68%;
		height: 60px;
		bottom: -25px;
		background: url(/admin/img/btn_bg.jpg) no-repeat;
		background-size: 100%;
		text-align: center;
		color: #000;
		font-size: 18px;
		font-weight: 600;
		border-radius: 10px;
		line-height: 60px;
		box-shadow: 0 10px 20px rgba(0,0,0,.5);
	}

		.sign .btn_join .crown {
			width: 28px;
			height: 60px;
			background: url(/admin/img/icon_crown.png) no-repeat center;
			background-size: 100% auto;
			display: inline-block;
			vertical-align: middle;
		}

		.sign .btn_join:hover {
			bottom: -15px;
			background: url(/admin/img/btn_bg_on.jpg) no-repeat;
			background-size: 100%;
		}

.loginId {
	background: url(/admin/img/icon_id.png) no-repeat 10px center;
	background-size: auto;
}

	.loginId:hover {
		background: url(/admin/img/icon_id_on.png) no-repeat 10px center;
		background-size: auto;
	}

.loginPw {
	background: url(/admin/img/icon_pw.png) no-repeat 10px center;
	background-size: auto;
}

	.loginPw:hover {
		background: url(/admin/img/icon_pw_on.png) no-repeat 10px center;
		background-size: auto;
	}

.topWrap {
	padding: 10px;
}

.width1100 {
	padding: 10px;
}


@media screen and (max-width: 1500px) {
	.sign {
		width: 450px;
	}

		.sign .logo {
			width: 450px;
			height: 188px;
		}

		.sign .board {
			height: 390px;
			padding: 50px 16%;
		}

		.sign .btn_login {
			height: 55px;
			bottom: 48px;
			font-size: 15px;
			line-height: 55px;
		}

			.sign .btn_login:hover {
				bottom: 55px;
			}

		.sign .btn_join {
			height: 55px;
			font-size: 15px;
			line-height: 55px;
		}

			.sign .btn_join .crown {
				height: 55px;
			}
}

@media screen and (max-width: 980px) {
	.signWrap {
		background-size: cover;
	}
}

@media screen and (max-width: 768px) {
	.sign {
		width: 360px;
	}

		.sign .logo {
			width: 360px;
			height: 151px;
		}

		.sign .board {
			width: 90%;
			margin: -15px auto 0;
			height: 330px;
			padding: 40px 10%;
		}

		.sign select {
			height: 40px;
			line-height: 40px;
			font-size: 14px;
		}

		.sign input {
			height: 40px;
			padding: 0 0 0 60px;
			line-height: 40px;
			font-size: 14px;
		}

		.sign .btn_login {
			width: 78%;
			height: 50px;
			bottom: 48px;
			background-size: 100% 100%;
			font-size: 15px;
			line-height: 50px;
			border-radius: 8px;
		}

			.sign .btn_login:hover {
				background-size: 100% 100%;
			}

		.sign .btn_join {
			width: 78%;
			height: 50px;
			bottom: -20px;
			background-size: 100% 100%;
			font-size: 15px;
			line-height: 50px;
			border-radius: 8px;
		}

			.sign .btn_join:hover {
				background-size: 100% 100%;
			}

	.loginId {
		background-size: 20px;
	}

		.loginId:hover {
			background-size: 20px;
		}

	.loginPw {
		background-size: 20px;
	}

		.loginPw:hover {
			background-size: 20px;
		}
}


/* basic */
.indexBg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/admin/img/main_bg.jpg) no-repeat center top;
	background-size: cover;
	z-index: -1;
}

.indexViz {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	text-align: center;
	z-index: -1;
}

.viz01 {
	width: 100%;
	height: 100%;
	background: url(/admin/img/main_pa1.png) no-repeat center top;
	background-size: cover;
}

.viz02 {
	width: 100%;
	height: 100%;
	background: url(/admin/img/main_pa2.png) no-repeat center top;
	background-size: cover;
}

.viz03 {
	width: 100%;
	height: 100%;
	background: url(/admin/img/main_pa3.png) no-repeat center top;
	background-size: cover;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­*/
.topWrap {
	position: relative;
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	z-index: 3;
	top: 60px;
}

	.topWrap .tLogo {
		width: 530px;
		height: 222px;
		background: url(/admin/img/logo.png) no-repeat;
		margin: 10px auto 0;
		background-size: 100%;
		display: inline-block;
	}

	.topWrap .goHome {
		float: left;
		padding: 3px 13px 3px 29px;
		border-radius: 50px;
		border: 1px solid #d7a956;
		display: inline-block;
		vertical-align: middle;
		color: #d7a956;
		font-size: 12px;
	}

		.topWrap .goHome:hover {
			background: url(/admin/img/icon_home_on.png) no-repeat 12px center #d7a956;
			color: #000;
		}

	.topWrap .infoWrap {
		float: right;
		margin: -35px 0 0 0;
		color: #d7a956;
		font-size: 15px;
	}

		.topWrap .infoWrap .btnOut {
			width: 26px;
			height: 26px;
			background: url(/admin/img/out_x.png) no-repeat center center;
			margin: 0 0 0 7px;
			border-radius: 50%;
			border: 1px solid #d7a956;
			display: inline-block;
			vertical-align: middle;
		}

			.topWrap .infoWrap .btnOut:hover {
				background: url(/admin/img/out_x_b.png) no-repeat center center #d7a956;
			}

		.topWrap .infoWrap .lang {
			width: 70px;
			height: 26px;
			background: url(/admin/img/board_arrow.png) no-repeat 85% center transparent;
			padding: 0 0 0 15px;
			font-size: 11px;
			color: #d7a956;
			border-radius: 13px;
			border: 1px solid #d7a956;
			display: inline-block;
		}

		.topWrap .infoWrap select option {
			background: #5f5e5d;
			border: 1px solid #5f5e5d;
		}

@media screen and (max-width: 1500px) {
	.topWrap .tLogo {
		width: 430px;
		height: 180px;
	}
}

@media screen and (max-width: 1150px) {
	.topWrap {
		width: 90%;
	}
}

@media screen and (max-width: 980px) {
	.topWrap .tLogo {
		width: 330px;
		height: 138px;
	}
}

@media screen and (max-width: 680px) {
	.topWrap .tLogo {
		width: 300px;
		height: 126px;
	}

	.topWrap .infoWrap {
		margin: -20px 0 0 0;
	}

	.topWrap .goHome {
		margin: -20px 0 0 0;
	}
}

@media screen and (max-width: 460px) {
	.topWrap {
		width: 95%;
	}

		.topWrap .infoWrap {
			margin: -10px 0 0 0;
		}

		.topWrap .goHome {
			margin: -10px 0 0 0;
		}
}


/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ */
.bBoxTop {
	width: 1100px;
	background: rgba(0,0,0,.7);
	margin: 0 auto 0;
	padding: 40px 5% 35px 5%;
	border-radius: 15px;
	color: #d9b97f;
	overflow: hidden;
}

	.bBoxTop ul {
		float: left;
		width: 33.3%;
		background: url(/admin/img/board_crown.png) no-repeat center top;
		background-size: auto;
		padding: 50px 0 0 0;
		font-weight: 600;
		font-family: "Metropolis-Bold";
		text-align: center;
		text-shadow: 0 2px 5px rgba(0,0,0,.2);
	}

	.bBoxTop .name {
		font-size: 15px;
		text-transform: uppercase;
		line-height: 1.2;
	}

	.bBoxTop .num {
		font-size: 40px;
		line-height: 1.2;
	}

	.bBoxTop a:hover {
		color: #f8d040;
		transition: 0.5s ease;
		-moz-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
		-o-transition: 0.5s ease;
	}

.bBoxMid {
	width: 1100px;
	background: rgba(0,0,0,.7);
	margin: 6px auto 0;
	padding: 0 3%;
	border-radius: 15px;
	color: #d9b97f;
	font-size: 14.5px;
	font-weight: 600;
	line-height: 1.3;
	text-shadow: 0 2px 5px rgba(0,0,0,.3);
	overflow: hidden;
}
	/* .bBoxMid .upLine {padding:0 7%; color:#d9b97f; font-size:14.5px; font-weight:600; line-height:1.3; text-shadow:0 2px 5px rgba(0,0,0,.3); overflow:hidden; } */
	.bBoxMid ul.upLine {
		float: left;
		width: 24.5%;
		margin: 0 0 0 0.66%;
	}

		.bBoxMid ul.upLine:first-child {
			margin: 0;
		}

		.bBoxMid ul.upLine li {
			width: 100%;
			height: 189px;
			background-size: auto 100%;
			padding: 28% 5% 0 138px;
			text-align: left;
		}

			.bBoxMid ul.upLine li:hover {
				padding: 28% 5% 0 131px;
			}

	.bBoxMid a {
		display: block;
	}

		.bBoxMid a:hover {
			color: #f8d040;
			transition: 0.5s ease;
			-moz-transition: 0.5s ease;
			-webkit-transition: 0.5s ease;
			-o-transition: 0.5s ease;
		}

	/* .bBoxMid .downLine {padding:15px 2% 0 2%; color:#d9b97f; font-size:14.5px; font-weight:600; line-height:1.3; text-shadow:0 2px 5px rgba(0,0,0,.3); overflow:hidden; } */
	.bBoxMid ul.downLine {
		float: left;
		width: 20%;
		margin: 15px 0 0 0;
	}

		.bBoxMid ul.downLine li {
			width: 100%;
			height: 190px;
			background-size: auto;
			padding: 130px 0 0 0;
			text-align: center;
		}

.menu01 {
	background: url(/admin/img/icon01.png) no-repeat left top;
}

.menu02 {
	background: url(/admin/img/icon02.png) no-repeat left top;
}

.menu03 {
	background: url(/admin/img/icon03.png) no-repeat left top;
}

.menu04 {
	background: url(/admin/img/icon04.png) no-repeat left top;
}

.menu05 {
	background: url(/admin/img/icon05.png) no-repeat center top;
}

.menu06 {
	background: url(/admin/img/icon06.png) no-repeat center top;
}

.menu07 {
	background: url(/admin/img/icon07.png) no-repeat center top;
}

.menu08 {
	background: url(/admin/img/icon08.png) no-repeat center top;
}

.menu09 {
	background: url(/admin/img/icon09.png) no-repeat center top;
}

.menu01:hover {
	background: url(/admin/img/icon01_on.png) no-repeat -7px top;
}

.menu02:hover {
	background: url(/admin/img/icon02_on.png) no-repeat -7px top;
}

.menu03:hover {
	background: url(/admin/img/icon03_on.png) no-repeat -7px top;
}

.menu04:hover {
	background: url(/admin/img/icon04_on.png) no-repeat -7px top;
}

.menu05:hover {
	background: url(/admin/img/icon05_on.png) no-repeat center -7px;
}

.menu06:hover {
	background: url(/admin/img/icon06_on.png) no-repeat center -7px;
}

.menu07:hover {
	background: url(/admin/img/icon07_on.png) no-repeat center -7px;
}

.menu08:hover {
	background: url(/admin/img/icon08_on.png) no-repeat center -7px;
}

.menu09:hover {
	background: url(/admin/img/icon09_on.png) no-repeat center -7px;
}

@media screen and (max-width: 1150px) {
	.bBoxTop {
		width: 90%;
		padding: 30px 5% 25px 5%;
	}

		.bBoxTop ul {
			background-size: 130px auto;
			padding: 40px 0 0 0;
		}

		.bBoxTop .name {
			font-size: 13px;
		}

		.bBoxTop .num {
			font-size: 35px;
		}

	.bBoxMid {
		width: 90%;
	}
		/* .bBoxMid .upLine {padding:0 3%;} */
		.bBoxMid ul.upLine li {
			height: 160px;
			padding: 25% 5% 0 115px;
		}

			.bBoxMid ul.upLine li:hover {
				padding: 25% 5% 0 115px;
			}

		.bBoxMid ul.downLine li {
			height: 170px;
			background-size: auto 120px;
			padding: 115px 0 0 0;
		}
}

@media screen and (max-width: 980px) {
	.bBoxTop ul {
		background-size: 100px auto;
		padding: 30px 0 0 0;
	}

	.bBoxTop .num {
		font-size: 30px;
	}

	.bBoxMid {
		padding: 0 2%;
		font-size: 13px;
	}

		.bBoxMid ul.upLine li {
			height: 150px;
			padding: 25% 5% 0 105px;
		}

			.bBoxMid ul.upLine li:hover {
				padding: 25% 5% 0 105px;
			}

		/* .bBoxMid .downLine {font-size:13px;} */
		.bBoxMid ul.downLine li {
			height: 160px;
			background-size: auto 110px;
			padding: 105px 0 0 0;
		}
}



@media screen and (max-width: 768px) {
	.bBoxTop {
		width: 95%;
	}

		.bBoxTop .name {
			font-size: 12px;
		}

		.bBoxTop .num {
			font-size: 25px;
		}

	.bBoxMid {
		width: 95%;
	}

		.bBoxMid ul.upLine li {
			height: 125px;
			padding: 25% 5% 0 93px;
		}

			.bBoxMid ul.upLine li:hover {
				padding: 25% 5% 0 93px;
			}

		.bBoxMid ul.downLine li {
			height: 135px;
			background-size: auto 90px;
			padding: 88px 0 0 0;
		}
}

@media screen and (max-width: 680px) {
	.bBoxTop {
		width: 90%;
		margin: 10px auto 0;
	}

	.bBoxMid {
		width: 90%;
		padding: 0 2%;
	}
		/* .bBoxMid .upLine {padding:0 2%;} */
		.bBoxMid ul.upLine {
			width: 24%;
			margin: 0 0 0 1.33%;
		}

			.bBoxMid ul.upLine li {
				height: 150px;
				background-size: auto 120px;
				padding: 110px 0 0 0;
				text-align: center;
			}

				.bBoxMid ul.upLine li:hover {
					padding: 110px 0 0 0;
				}


	.menu01 {
		background: url(/admin/img/icon01.png) no-repeat center top;
	}

	.menu02 {
		background: url(/admin/img/icon02.png) no-repeat center top;
	}

	.menu03 {
		background: url(/admin/img/icon03.png) no-repeat center top;
	}

	.menu04 {
		background: url(/admin/img/icon04.png) no-repeat center top;
	}

	.menu01:hover {
		background: url(/admin/img/icon01.png) no-repeat center -5px;
	}

	.menu02:hover {
		background: url(/admin/img/icon02.png) no-repeat center -5px;
	}

	.menu03:hover {
		background: url(/admin/img/icon03.png) no-repeat center -5px;
	}

	.menu04:hover {
		background: url(/admin/img/icon04.png) no-repeat center -5px;
	}


	.menu05:hover {
		background: url(/admin/img/icon05_on.png) no-repeat center -5px;
	}

	.menu06:hover {
		background: url(/admin/img/icon06_on.png) no-repeat center -5px;
	}

	.menu07:hover {
		background: url(/admin/img/icon07_on.png) no-repeat center -5px;
	}

	.menu08:hover {
		background: url(/admin/img/icon08_on.png) no-repeat center -5px;
	}

	.menu09:hover {
		background: url(/admin/img/icon09_on.png) no-repeat center -5px;
	}

	/* .bBoxMid .downLine {padding:0 2%;} */
	.bBoxMid ul.downLine {
		width: 20%;
		margin: 0 0 0 0;
	}

		.bBoxMid ul.downLine:nth-child(1) {
			margin: 0;
		}
}


@media screen and (max-width: 540px) {
	.bBoxTop {
		padding: 25px 4% 20px 4%;
	}

		.bBoxTop ul {
			background-size: 90px auto;
			padding: 25px 0 0 0;
		}

		.bBoxTop .name {
			font-size: 11px;
		}

		.bBoxTop .num {
			font-size: 22px;
		}

	.bBoxMid {
		padding: 0 3%;
	}

		.bBoxMid ul.upLine {
			width: 33.3%;
			margin: 0;
		}

			.bBoxMid ul.upLine li {
				height: 160px;
				background-size: auto 125px;
				padding: 115px 0 0 0;
			}

				.bBoxMid ul.upLine li:hover {
					padding: 115px 0 0 0;
				}

		/* .bBoxMid .downLine {padding:0 2%;} */
		.bBoxMid ul.downLine {
			width: 33.3%;
		}

			.bBoxMid ul.downLine li {
				height: 160px;
			}

		.bBoxMid ul:nth-child(5) li {
			padding: 115px 0 0 0;
		}

		.bBoxMid ul:nth-child(6) li {
			padding: 115px 0 0 0;
		}

	.menu05 {
		background: url(/admin/img/icon05.png) no-repeat center 17px;
	}

	.menu06 {
		background: url(/admin/img/icon06.png) no-repeat center 17px;
	}

	.menu05:hover {
		background: url(/admin/img/icon05_on.png) no-repeat center 12px;
	}

	.menu06:hover {
		background: url(/admin/img/icon06_on.png) no-repeat center 12px;
	}
}

@media screen and (max-width: 460px) {
	.bBoxTop {
		width: 95%;
	}

	.bBoxMid {
		width: 95%;
	}
}

@media screen and (max-width: 400px) {
	.bBoxMid .upLine {
		padding: 0 3%;
	}
}


/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ */
.footWrap {
	width: 100%;
	padding: 23px 0 30px 0;
	text-align: center;
	font-size: 11px;
	font-weight: 600;
	color: #d9b97f;
	letter-spacing: 1px;
	text-shadow: 0 3px 5px rgba(0,0,0,.3);
}

	.footWrap strong {
		font-weight: 600;
	}




/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ */
.width1000 {
	width: 1000px;
	margin: 0 auto;
	background: rgb(255 255 255);
	padding: 70px 4% 40px 4%;
	border-radius: 15px;
	color: #cb9f58;
	overflow: hidden;
}

.width1100 {
	margin: 0 auto;
	border-radius: 15px;
	color: #ffffff;
	overflow: hidden;
}

.pTit {
	font-size: 37px; /* border-bottom:1px solid rgba(205,176,138,.4); */
	font-weight: bold;
	color: #ffffff;
	background: linear-gradient(to right top, #353635, #4e4f4e, #686a68, #848683, #a1a39f);
	letter-spacing: -1.2px;
	text-shadow: 0 2px 5px rgba(0,0,0,.2);
	border-radius: 30px;
	border: 2px solid #e3c984;
	padding: 5px;
}

.pTable {
	width: 100%;
	margin: 20px 0 0 0;
}

	.pTable .th {
		padding: 10px 0 10px 0;
		font-size: 20px;
		font-weight: bold;
		text-shadow: 0 2px 5px rgba(0,0,0,.2);
	}

	.pTable .td {
		position: relative;
	}
	/* .pTable .basic {width:100%;height:45px;background: rgb(218 218 218 / 40%);color: #020202;border-radius:5px;line-height:45px;border:1px solid transparent;text-indent:15px;} */
	.pTable .basic {
		width: 100%;
		height: 45px;
		background: rgb(255 255 255 / 100%);
		color: #020202;
		border-radius: 5px;
		line-height: 45px;
		border: none;
	}

	.pTable .btnCheck {
		position: absolute;
		right: 0;
		top: 0;
		width: 120px;
		height: 100%;
		background: #000000;
		color: #ffffff;
		font-weight: 600;
		font-size: 13px;
		text-indent: 0;
		text-align: center;
		line-height: 45px;
		border-radius: 0 5px 5px 0;
		display: inline-block;
		cursor: pointer;
	}

	.pTable .result {
		position: absolute;
		font-size: 13px;
		color: #fff;
	}

	.pTable input.in100c {
		width: 100%;
		height: 45px;
		background: rgb(89 95 95);
		color: #fff;
		border-radius: 5px;
		border: 1px solid #cb9f58;
		text-indent: 15px;
	}

	.pTable input.in85c {
		width: 85%;
		height: 45px;
		background: rgba(222,166,75,.2);
		color: #fff;
		border-radius: 5px;
		border: 1px solid #cb9f58;
		text-indent: 15px;
	}

	.pTable input.in100 {
		width: 100%;
		height: 45px;
		font-weight: bold;
		background: rgb(147 147 147);
		color: #040404;
		border-radius: 5px;
		border: 1px solid transparent;
		text-indent: 15px;
	}

	.pTable select.in100 {
		width: 100%;
		height: 45px;
		background: rgb(0,0,0,0.4);
		color: #fff;
		border-radius: 5px;
		border: 1px solid transparent;
		text-indent: 15px;
	}

	.pTable input.in100:hover {
		border: 1px solid #cb9f58;
	}

	.pTable input.blank {
		background: transparent;
		border: 0;
		color: #fff;
		height: 100%;
	}

		.pTable input.blank:hover {
			border: 0;
		}

	.pTable input.in20 {
		width: 20%;
		height: 35px;
		background: rgba(255,255,255,255);
		border-radius: 5px;
		border: 1px solid #ffffff;
		color: #000;
		text-indent: 10px;
	}

	.pTable input:placeholder {
		color: #fff;
	}

	.pTable .btnCheck1 {
		width: 100px;
		height: 35px;
		background: #000000;
		color: #cb9f58;
		font-weight: 600;
		font-size: 13px;
		text-align: center;
		line-height: 35px;
		border-radius: 5px;
		vertical-align: middle;
		text-indent: 0;
		display: inline-block;
		cursor: pointer;
	}

	.pTable textarea.in100c {
		width: 100%;
		height: 200px;
		background: rgba(222,166,75,.2);
		color: #fff;
		border-radius: 5px;
		border: 1px solid #cb9f58;
		padding: 15px;
	}

	.pTable .widthL {
		float: left;
		width: 47%;
	}

	.pTable .widthR {
		float: right;
		width: 47%;
	}

	.pTable .width50 {
		width: 50%;
		margin: 50px auto;
	}

.btnWrap {
	display: flex;
	margin: 50px auto;
	text-align: center;
	justify-content: center;
}

.btnOk {
	padding: 11px;
	background: #4CAF50;
	color: #fff;
	font-weight: bold;
	letter-spacing: -1px;
	border-radius: 5px;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
	font-size: 15px;
	width: 120px;
}

.btnCa {
	background: #cc2424;
	color: #ffffff;
	font-weight: bold;
	border: none;
	letter-spacing: -1px;
	border-radius: 5px;
	display: inline-block;
	margin-left: 10px;
	cursor: pointer;
	font-size: 15px;
	padding: 10px;
	width: 120px;
}

.pTable .alert {
	margin: 30px 0;
	padding: 30px;
	font-size: 14px;
	background: rgb(0,0,0,.7);
	border: 1px dashed #cb9f58;
}

	.pTable .alert strong {
		font-size: 16px;
		display: block;
	}

.vSpace10 {
	clear: both;
	width: 100%;
	height: 10px;
}

@media screen and (max-width: 1150px) {
	.width1000 {
		width: 90%;
		padding: 60px 5% 45px 5%;
	}

	.width1100 {
		width: 90%;
		padding: 60px 5% 45px 5%;
	}

	.pTit {
		font-size: 33px;
	}
}

@media screen and (max-width: 680px) {
	.width1000 {
		padding: 40px 5% 45px 5%;
	}

	.width1100 {
		padding: 20px 2% 45px 2%;
	}

	.pTit {
		font-size: 27px;
	}

	.pTable {
		margin: 10px 0 0 0;
	}

		.pTable .widthL {
			float: none;
			width: 100%;
		}

		.pTable .widthR {
			float: none;
			width: 100%;
		}
}

@media screen and (max-width: 460px) {
	.width1000 {
		width: 95%;
	}

	.width1100 {
		margin-top: 15px;
		width: 100%;
	}
}


.tabWrap {
	width: 100%;
	margin: 30px 0 0 0;
}

	.tabWrap ul {
		border-radius: 5px;
		overflow: hidden;
	}

		.tabWrap ul li { /* color: #000 !important; */
			background: #000;
			float: left;
			padding: 10px 0;
			border: none;
			font-size: 17px;
			color: #f4dc7f;
			text-align: center;
		}

			.tabWrap ul li a {
				font-weight: bold;
				color: #fff !important;
				display: block;
			}

			.tabWrap ul li.tab02:nth-child(1) {
				border-radius: 5px 0 0 5px;
			}

			.tabWrap ul li.tab02:nth-child(2) {
				border-radius: 0 5px 5px 0;
			}

			.tabWrap ul li.tab03:nth-child(1) {
				border-radius: 5px 0 0 5px;
			}

			.tabWrap ul li.tab03:nth-child(2) {
				border-radius: 0;
			}

			.tabWrap ul li.tab03:nth-child(3) {
				border-radius: 0 5px 5px 0;
			}
			/*.tabWrap ul li.on {background: #fdfdfd;color: #b4a66e;font-weight:500;}*/
			.tabWrap ul li.on {
				background: linear-gradient(to right top, #353635, #4e4f4e, #686a68, #848683, #a1a39f);
				color: #000;
				font-weight: 500;
			}

.tab02 {
	width: 50%;
}

.tab03 {
	width: 33.3%;
}

.tab04 {
	width: 25%;
}


@media screen and (max-width: 680px) {
	.tabWrap ul li {
		font-size: 14px;
	}

	.tab04 {
		font-size: 12px !important;
	}
}

@media screen and (max-width: 500px) {
	.tab04 { /* width:50%; */
	}
}



/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ */
.myPoint {
	padding: 10px 0;
	font-size: 14px;
	color: #ffffff;
}

	.myPoint strong {
		font-size: 40px;
		font-weight: 600;
		font-family: "Metropolis-Bold";
	}

.chBox {
	/* height: 465px; */
	float: left;
	width: 32%;
	background: rgba(0,0,0,0.4);
	margin: 0 0.5% 0 0;
	padding: 20px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 10px;
	text-align: center;
	font-size: 16px;
	color: #d9b97f;
}

	.chBox.on { /* background:#000; */ /* border:1px solid #cb9f58; */
	}

	.chBox:nth-child(4) {
		margin: 0;
	}

	.chBox:hover {
	}

	.chBox .coin {
		width: 100%;
		/* height: 252px; */
		background-size: auto 252px;
	}

	.chBox .name {
		color: #fff;
		font-size: 25px;
		font-weight: 400;
	}

	.chBox .num {
		font-size: 22px;
		font-weight: 600;
		font-family: "Metropolis-Bold";
	}

	.chBox .check {
		position: relative;
		width: 25px;
		height: 25px;
		margin: 20px auto;
		border: 1px dashed rgba(203,159,88,.5);
		cursor: pointer;
	}

		.chBox .check .vCh {
			position: absolute;
			bottom: 3px;
			left: -6px;
			width: 36px;
			height: 28px;
			background: url(/admin/img/check.png) no-repeat;
			background-size: 100%;
			display: none;
		}

		.chBox .check.on {
			border: 1px solid rgba(203,159,88,1);
		}

			.chBox .check.on .vCh {
				display: block;
			}

	.chBox .info {
		color: #000;
		width: 100%;
		background: rgb(255 255 255 / 80%);
		margin: 10px auto;
		padding: 15px;
		border-radius: 7px;
		font-size: 16px;
		overflow: hidden;
	}

		.chBox .info ul li {
			float: left;
		}

		.chBox .info .tit {
			width: 45%;
			text-align: left;
			border-right: 1px solid rgba(203,159,88,.2);
		}

		.chBox .info .con {
			color: #fa1c1c;
			border: none;
			width: 55%;
			text-align: right;
		}

	.chBox .qq {
		margin: 25px auto;
		font-size: 13px;
	}

	.chBox input.ea {
		width: 20%;
		height: 25px;
		background: rgba(222,166,75,.2);
		color: #fff;
		border-radius: 3px;
		border: 1px solid #cb9f58;
		text-align: center;
	}

	.chBox .btnBuy {
		width: 75%;
		background: #d23030;
		background-size: auto;
		margin: 0 auto;
		padding: 10px 0% 10px 0px;
		border-radius: 7px;
		border: 1px solid rgba(203,159,88,.5);
		color: #ffffff;
		line-height: 1.2;
		display: inline-block;
		cursor: pointer;
	}

		.chBox .btnBuy:hover {
			border: 1px solid rgba(203,159,88,1);
			box-shadow: 0px 5px 45px rgba(255,255,255,.4);
		}

	.chBox .btnList {
		width: 75%;
		margin: 20px auto;
		background: rgba(203,159,88,.1);
		border: 1px solid rgba(203,159,88,.15);
		border-radius: 3px;
		padding: 5px 0;
		font-size: 12px;
	}

		.chBox .btnList:hover {
			border: 1px solid rgba(203,159,88,1);
		}

	.chBox .iconT {
		width: 13px;
		height: 13px;
		background: url(/admin/img/icon_time.png) no-repeat;
		background-size: 100%;
		vertical-align: middle;
		display: inline-block;
	}

.coinGold {
	background: url(/admin/img/coin_gold.png) no-repeat center top;
}

.coinSilver {
	background: url(/admin/img/coin_silver.png) no-repeat center top;
}

.coinBronze {
	background: url(/admin/img/coin_bronze.png) no-repeat center top;
}


@media screen and (max-width: 1150px) {
	.myPoint strong {
		font-size: 35px;
	}

	.chBox {
		padding: 15px;
	}

		.chBox .coin {
			/* height: 200px; */
			background-size: auto 200px;
		}

		.chBox .info {
			font-size: 16px;
		}
}

@media screen and (max-width: 980px) {
	.myPoint strong {
		font-size: 30px;
	}

	.chBox {
		/* padding: 10px; */
	}

		.chBox .coin {
			/* height: 150px; */
			background-size: auto 150px;
		}

		.chBox .info {
			width: 90%;
		}

		.chBox .btnList {
			width: 90%;
		}

		.chBox .btnBuy {
			width: 90%;
		}
}

@media screen and (max-width: 840px) {
	.chBox {
		width: 100%;
		margin: 0 0 10px 0;
	}

		.chBox:nth-child(4) {
			margin: 0 0 10px 0;
		}

		.chBox .left {
			float: left;
			width: 45%;
		}

		.chBox .right {
			float: left;
			width: 55%;
		}

		.chBox .coin {
			margin: 20px 0 0 0;
			/* height: 220px; */
			background-size: auto 220px;
		}
}

@media screen and (max-width: 640px) {
	.chBox {
		width: 100%;
		margin: 0 auto 10px auto;
	}

		.chBox .left {
			float: none;
			width: 100%;
		}

		.chBox .right {
			float: none;
			width: 100%;
		}

		.chBox .coin {
			margin: 0;
			/* height: 200px; */
			background-size: auto 200px;
		}
}

@media screen and (max-width: 560px) {
	.chBox .coin {
		/* height: 160px; */
		background-size: auto 160px;
	}
}




.sTable {
	width: 100%;
	margin: 30px 0 0 0;
	text-align: center;
	font-size: 14px;
}

	.sTable ul {
		border-top: 1px solid rgba(203,159,88,1);
	}

		.sTable ul li {
			float: left;
			width: 33.3%;
			padding: 10px 0;
			border-left: 1px solid rgba(203,159,88,.3);
			border-bottom: 1px solid rgba(203,159,88,.3);
		}

			.sTable ul li.th {
				background: rgba(203,159,88,.1);
			}

			.sTable ul li:nth-child(3n+1) {
				border-left: 0;
			}


/*notice*/
.noticeList {
	width: 100%;
	margin: 0 auto 40px;
	overflow: hidden;
}

	.noticeList ul {
		float: left;
		height: 93px;
		border-bottom: 1px solid rgba(203,159,88,.3);
		overflow: hidden;
	}

		.noticeList ul.faq {
			float: left;
			height: 75px;
			border-bottom: 1px solid rgba(203,159,88,.3);
			overflow: hidden;
		}

		.noticeList ul.num {
			width: 12%;
			padding: 25px 0;
			font-size: 35px;
			font-weight: 600;
			color: #cb9f58;
			text-align: center;
		}

		.noticeList ul.num1 {
			width: 12%;
			padding: 15px 0;
			font-size: 33px;
			font-weight: 600;
			text-align: center;
			color: #cb9f58;
		}

		.noticeList ul.name {
			width: 88%;
			padding: 25px 0;
			font-size: 18px;
			font-weight: 400;
			color: #cb9f58;
			cursor: pointer;
		}

			.noticeList ul.name > li {
				width: 90%;
				text-overflow: ellipsis;
				white-space: nowrap;
				word-wrap: normal;
				overflow: hidden;
			}

		.noticeList ul.name1 {
			width: 88%;
			padding: 25px 0;
			font-size: 18px;
			font-weight: 400;
			color: #cb9f58;
			cursor: pointer;
		}

		.noticeList ul .date {
			padding: 7px 0 0 0;
			font-size: 14px;
			color: rgba(203,159,88,.6);
			;
			font-weight: 200;
			letter-spacing: 0;
		}

	.noticeList .nList {
		overflow: hidden;
		background: rgba(255,255,255,.15);
	}

		.noticeList .nList:hover {
			background: rgba(203,159,88,.1);
		}

		.noticeList .nList.on {
			background: rgba(203,159,88,.1);
		}

	.noticeList .content {
		clear: both;
		width: 100%;
		color: #cb9f58;
		background: rgba(0,0,0,1);
		padding: 30px 8%;
		border-bottom: 1px solid rgba(203,159,88,.3);
		font-size: 14px;
		line-height: 1.5;
	}

	.noticeList .content1 {
		position: relative;
		clear: both;
		width: 100%;
		background: rgba(0,0,0,.2);
		padding: 30px 8% 30px 12%;
		border-bottom: 1px solid rgba(203,159,88,.3);
		font-size: 14px;
		line-height: 1.5;
		display: none;
	}

		.noticeList .content1 .aFont {
			position: absolute;
			top: 25px;
			left: 5%;
			font-size: 33px;
			font-weight: 600;
			color: #cb9f58;
		}

@media screen and (max-width: 520px) {
	.noticeList {
		margin: 30px auto;
	}

		.noticeList ul {
			height: 75px;
		}

			.noticeList ul.num {
				width: 15%;
				padding: 20px 0;
				font-size: 25px;
			}

			.noticeList ul.name {
				width: 85%;
				padding: 20px 0;
				font-size: 13px;
			}

			.noticeList ul .date {
				font-size: 11px;
			}

		.noticeList .content {
			font-size: 13px;
			padding: 20px 5%;
		}

			.noticeList .content table {
				width: 100% !important;
				margin-left: 0 !important;
			}
}


/*QNA*/
.gray_list {
	padding: 0 0 50px;
}

#notice_list {
	overflow: hidden;
	width: 100%;
	text-align: center;
	border-radius: 5px;
}

	#notice_list table {
		padding: 0 50px;
	}

	#notice_list th {
		font-size: 14px;
		background: rgba(156,122,255,.4);
		padding: 15px 0;
	}

	#notice_list td {
		font-size: 15px;
		background: rgba(255,255,255,.15);
		padding: 30px 0;
	}

		#notice_list td.qna_num {
			width: 10%;
			text-overflow: ellipsis;
			white-space: nowrap;
			word-wrap: normal;
			overflow: hidden;
		}

		#notice_list td.qna_tit {
			width: 62%;
			text-overflow: ellipsis;
			white-space: nowrap;
			word-wrap: normal;
			overflow: hidden;
		}

		#notice_list td.qna_id {
			width: 15%;
			text-overflow: ellipsis;
			white-space: nowrap;
			word-wrap: normal;
			overflow: hidden;
		}

		#notice_list td.qna_date {
			width: 13%;
			text-overflow: ellipsis;
			white-space: nowrap;
			word-wrap: normal;
			overflow: hidden;
		}

.searchWrap {
	overflow: hidden;
	margin-bottom: 10px;
}

	.searchWrap ul {
		float: right;
		overflow: hidden;
	}

		.searchWrap ul > li {
			float: left;
		}

			.searchWrap ul > li #searchword {
				height: 40px;
				line-height: 40px;
				color: #fff;
				font-size: 13px;
				text-indent: 15px;
				background: rgba(255,255,255,.3);
				border-radius: 3px;
				margin: 0 5px;
			}

			.searchWrap ul > li #search {
				height: 40px;
				line-height: 40px;
				color: #fff;
				font-size: 13px;
				background: rgba(255,255,255,.3);
				border: 0;
				border-radius: 3px;
				padding: 0 15px;
			}

				.searchWrap ul > li #search option {
					background: #000;
				}


.list_write {
	overflow: hidden;
	width: 100%;
	background: #fff;
	border-radius: 5px;
}

	.list_write th {
		text-align: center;
		color: #000;
		font-size: 14px;
		padding: 30px 0;
	}

	.list_write td {
		font-size: 15px;
		padding: 30px;
	}

		.list_write td input {
			height: 40px;
			line-height: 40px;
			color: #000;
			background: #eee;
			border: 0;
			border-radius: 3px;
		}

@media screen and (max-width: 1300px) {
	#notice_list th {
		font-size: 13px;
	}

	#notice_list td {
		font-size: 14px;
	}

	.searchWrap ul > li #searchword {
		height: 37px;
		line-height: 37px;
	}

	.searchWrap ul > li #search {
		height: 37px;
		line-height: 37px;
		padding: 0 12px;
	}

	.list_write th {
		font-size: 13px;
	}

	.list_write td {
		font-size: 14px;
	}
}

@media screen and (max-width: 768px) {
	#notice_list th {
		font-size: 12px;
	}

	#notice_list td {
		font-size: 13px;
	}

	.searchWrap ul > li #searchword {
		height: 34px;
		line-height: 34px;
		font-size: 12px;
	}

	.searchWrap ul > li #search {
		height: 34px;
		line-height: 34px;
		padding: 0 10px;
	}

	.list_write th {
		font-size: 12px;
	}

	.list_write td {
		font-size: 13px;
	}
}

@media screen and (max-width: 639px) {
	#notice_list td.qna_num {
		width: 15%;
	}

	#notice_list td.qna_tit {
		width: 45%;
	}

	#notice_list td.qna_id {
		width: 20%;
	}

	#notice_list td.qna_date {
		width: 20%;
	}
}



/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ */
.chaWrap {
	width: 100%;
	margin: 50px auto 20px auto;
	border: 1px dashed rgba(203,159,88,.5);
	border-radius: 10px;
	overflow: hidden;
}

.chaBox {
	float: left;
	width: 33.3%;
	height: 220px;
	background-size: auto 160px;
	padding: 160px 0 0 0;
	color: #fff;
	font-size: 22px;
	text-align: center;
}

.bBox {
	position: relative;
	float: left;
	width: 49.5%;
	background: rgba(0,0,0,.5);
	margin: 10px 0 0 1%;
	padding: 35px 35px 25px 35px;
	border-radius: 10px;
	color: #cb9f58;
}

	.bBox:nth-child(2n+1) {
		margin: 10px 0 0 0;
	}

	.bBox .date {
		font-size: 13px;
	}

	.bBox .name {
		font-size: 24px;
		font-weight: 800;
		font-family: "Metropolis-ExtraBold";
	}

		.bBox .name strong {
			padding: 0 0 0 15px;
			font-weight: 400;
			font-family: "Metropolis-regular";
		}

	.bBox .big {
		padding: 0;
		font-size: 24px;
		font-weight: 400;
		font-family: "Metropolis-regular";
	}

	.bBox .tag {
		position: absolute;
		right: 35px;
		top: 35%;
		background: #cb9f58;
		padding: 8px 15px;
		color: #000;
		font-size: 13px;
		font-weight: 500;
		border-radius: 7px;
		display: inline-block;
	}

	.bBox .bWrap {
		position: absolute;
		right: 35px;
		top: 35%;
	}

	.bBox .ing {
		padding: 8px 15px;
		color: #cb9f58;
		font-size: 13px;
		font-weight: 500;
		border-radius: 7px;
		border: 1px solid #cb9f58;
		display: inline-block;
	}

	.bBox .view {
		background: #cb9f58;
		padding: 8px 15px;
		color: #000;
		font-size: 13px;
		font-weight: 500;
		border-radius: 7px;
		display: inline-block;
		cursor: pointer;
	}

	.bBox .dateL {
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
		border-bottom: 1px solid rgba(203,159,88,.5);
		font-size: 13px;
		font-weight: 600;
		font-family: "Metropolis-Bold";
	}

		.bBox .dateL .dateR {
			float: right;
			font-size: 13px;
		}

	.bBox ul.box {
		float: left;
		width: 50%;
		height: 80px;
		padding: 12px 0;
	}

	.bBox ul.100L {
		float: none;
		width: 100%;
	}

	.bBox .small {
		font-size: 14px;
		line-height: 1.2;
	}

	.bBox .mid {
		font-size: 24px;
		line-height: 1.2;
		font-weight: 600;
		font-family: "Metropolis-Bold";
	}

	.bBox .title {
		font-size: 26px;
		font-weight: 600;
		font-family: "Metropolis-Bold";
	}


@media screen and (max-width: 1150px) {
	.bBox .name {
		font-size: 20px;
	}

	.bBox .tag {
		padding: 5px 12px;
		border-radius: 5px;
	}
}

@media screen and (max-width: 960px) {
	.bBox {
		padding: 25px 25px 15px 25px;
	}

		.bBox .date {
			font-size: 11px;
		}

		.bBox .tag {
			right: 25px;
		}
}


@media screen and (max-width: 840px) {
	.bBox .name {
		font-size: 17px;
	}

	.bBox .tag {
		right: 15px;
		font-size: 12px;
	}
}

@media screen and (max-width: 768px) {
	.chaBox {
		height: 180px;
		background-size: auto 130px;
		padding: 130px 0 0 0;
		font-size: 17px;
	}

	.bBox {
		width: 100%;
		margin: 10px 0 0 0;
		padding: 30px 30px 25px 30px;
	}

		.bBox .date {
			font-size: 13px;
		}

		.bBox .name {
			font-size: 22px;
		}

		.bBox .tag {
			right: 35px;
		}
}

@media screen and (max-width: 580px) {
	.chaBox {
		height: 140px;
		background-size: auto 100px;
		padding: 100px 0 0 0;
		font-size: 15px;
	}

	.bBox {
		padding: 25px 25px 15px 25px;
	}

		.bBox .date {
			font-size: 11px;
		}

		.bBox .name {
			font-size: 18px;
		}

		.bBox .tag {
			right: 25px;
		}
}


.dateWrap {
	width: 100%;
	padding: 25px 3% 20px 3%;
	border: 1px dashed #cb9f58;
	border-radius: 5px;
	overflow: hidden;
}

	.dateWrap .left {
		float: left;
	}

	.dateWrap .right {
		float: right;
	}

	.dateWrap input.date {
		width: 100px;
		height: 35px;
		background: #ffffff;
		border: 0px solid #cb9f58;
		border-radius: 3px;
		text-align: center;
		font-size: 12px;
		margin: 10px;
	}

	.dateWrap .bSearch {
		background: #cb9f58;
		padding: 0 15px;
		height: 33px;
		line-height: 35px;
		border-radius: 3px;
		color: #000;
		font-size: 12px;
		font-weight: 500;
		display: inline-block;
	}

	.dateWrap .ea {
		font-size: 14px;
		height: 35px;
		line-height: 35px;
	}

	.dateWrap select.selEa {
		margin: 0 0 0 10px;
		height: 35px;
		background: url(/admin/img/board_arrow.png) no-repeat 90% center transparent;
		font-size: 12px;
		padding: 0 10px;
		border: 1px solid #cb9f58;
		border-radius: 4px;
	}

		.dateWrap select.selEa option {
			background: #000;
		}


#invite {
	position: absolute;
	bottom: 12%;
	width: 100%;
	background: #cb9f58;
	text-align: center;
	color: #000;
	font-size: 11px;
	z-index: 99;
}

::selection {
	background: #cb9f58;
}




/*bonus_list*/
.bListWrap {
	display: flex;
	margin-bottom: 30px;
}

	.bListWrap > li {
		width: 32%;
		text-align: center;
		background: rgba(203,159,88,.4);
		border-radius: 5px;
		padding: 30px 0;
		margin-right: 2%;
		color: #fff;
	}

		.bListWrap > li:last-child {
			margin: 0;
		}

		.bListWrap > li .tit1 {
			font-size: 14px;
			font-weight: 300;
			margin-bottom: 10px;
		}

		.bListWrap > li .tit2 {
			font-size: 27px;
			font-weight: 600;
		}

#dataCnt {
	line-height: 40px;
}

#dataSize_2 {
	float: right;
	height: 40px;
	color: #fff;
	background: rgba(255,255,255,.2);
	border: 0;
	border-radius: 3px;
	padding: 0 5px;
	margin: 0 0 0 10px;
}

	#dataSize_2 option {
		background: #000;
	}

.bDate {
	color: #fff;
	font-size: 15px;
	margin-bottom: 3px;
}

.bList2 {
	display: flex;
	background: rgba(255,255,255,.15);
	border-radius: 5px;
	padding: 15px 0;
	margin-bottom: 30px;
}

	.bList2 > li {
		width: 100%;
		text-align: center;
		border-radius: 5px;
	}

		.bList2 > li .small {
			color: #fff;
			font-size: 14px;
			color: #fff;
			letter-spacing: 0;
		}

		.bList2 > li .big {
			font-size: 20px;
			font-weight: 500;
			letter-spacing: 0;
		}

@media screen and (max-width: 1300px) {
	.bListWrap > li {
		padding: 25px 0;
	}

		.bListWrap > li .tit1 {
			font-size: 13px;
			margin-bottom: 8px;
		}

		.bListWrap > li .tit2 {
			font-size: 23px;
		}

	#dataSize_2 {
		height: 37px;
	}

	.bDate {
		font-size: 14px;
	}

	.bList2 > li .small {
		font-size: 13px;
	}

	.bList2 > li .big {
		font-size: 23px;
	}
}

@media screen and (max-width: 768px) {
	.bListWrap > li {
		padding: 20px 0;
	}

		.bListWrap > li .tit1 {
			font-size: 12px;
			margin-bottom: 4px;
		}

		.bListWrap > li .tit2 {
			font-size: 20px;
		}

	#dataSize_2 {
		height: 34px;
	}

	.bDate {
		font-size: 13px;
	}

	.bList2 > li .small {
		font-size: 13px;
	}

	.bList2 > li .big {
		font-size: 20px;
	}
}

@media screen and (max-width: 639px) {
	.bListWrap {
		display: block;
		overflow: hidden;
	}

		.bListWrap > li {
			float: left;
			width: 100%;
			padding: 10px 0;
			margin-bottom: 7px;
		}

			.bListWrap > li:last-child {
				margin-bottom: 0;
			}

			.bListWrap > li .tit1 {
				font-size: 12px;
				margin-bottom: 1px;
			}

			.bListWrap > li .tit2 {
				font-size: 15px;
			}

	.bList2 {
		display: block;
		overflow: hidden;
	}

		.bList2 > li {
			float: left;
			width: 100%;
			border-bottom: 1px solid rgba(255,255,255,.15);
			border-radius: 0;
			padding-bottom: 10px;
			margin-bottom: 10px;
		}

			.bList2 > li:last-child {
				border-bottom: 0;
				padding-bottom: 0;
				margin-bottom: 0;
			}

			.bList2 > li .small {
				font-size: 12px;
			}

			.bList2 > li .big {
				font-size: 15px;
			}
}

.flex {
	display: flex;
}

.box-text {
	background: linear-gradient(to right top, #353635, #4e4f4e, #686a68, #848683, #a1a39f);
	font-size: 17px;
	border: 2px solid #c8983b;
	color: #fff;
	padding: 5px;
	border-radius: 15px;
	margin-bottom: 10px;
	width: 100px;
	text-align: center;
}

.drp {
	width: 65px;
}
